/* max width where we need smartphone is 736, that is iPhone6+ landscape */

body {
	margin: 0;
	padding: 0;
	font-family:"Helvetica Neue", bold, sans-serif;
	color:#909090;
	font-weight:bold;
}

@media (min-width: 1025px) {
	body {
		font-size: 11px;
	}
}

@media (max-width: 1024px) {
	body {
		font-size: 12px;
	}
}

@media (max-width: 736px) {
	body {
		font-size: 13px;
	}
}

h1 {
	font-size: 18px;
	line-height: 20px;
	color: #FFC259;
	margin-top: 0;
	margin-bottom: 20px;
}

a {
	color: #909090;
	line-height: 20px;
}

a:hover {
	color:#FFC259;
	text-decoration:none;
}

p {
	margin-bottom: 10px;
}

@media (min-width: 1025px) {
	li {
		line-height: 17px;
	}
	td {
		line-height: 17px;
	}
	p {
		line-height: 17px;
	}
}

@media (max-width: 1024px) {
	li {
		line-height: 20px;
	}
	td {
		line-height: 20px;
	}
	p {
		line-height: 20px;
	}
}

.highlight {
  color: #FFC259;
}

.header {
	position:fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width:100%;
	background-color: #000;
}

@media (max-width: 736px) {
	.header {
		height: 40px;
	    margin-bottom: 5px;
	}
}

@media (min-width: 737px) {
	.header {
		height: 100px;
	    margin-bottom: 20px;
	}
}

.logo {
	position: fixed;
}

@media (max-width: 736px) {
	.logo {
		width: 100px;
		top: 6px;
		left: 50%;
		margin-left: -50px;
	}
}

@media (min-width: 737px) {
	.logo {
		width: 240px;
		top: 20px;
		left: 29px;
	}
}

.header-login-info {
	z-index: 12;
	position: fixed;
	margin-top:43px;
	margin-left:300px;
	margin-top:43px;
	margin-left:300px;
}

.header-login-info p {
	display: inline;
}

.header-login-info-button {
	margin-left: 20px;
}

.header-logout-button {
	margin-left: 20px;
}

@media (max-width: 737px) {
	.header-login-info {
		display: none;
	}
}

.header-menu-button {
	height: 21px;
	width: auto;
	position: fixed;
	top: 10px;
	left: 10px;
}

@media (min-width: 737px) {
	.header-menu-button {
		display: none;
	}
}

.header-search-button {
	height: 21px;
	width: auto;
	position: fixed;
	top: 10px;
	right: 10px;
}

@media (min-width: 737px) {
	.header-search-button {
		display: none;
	}
}

.about {
	display: inline-block;
}

.about-info {
	position: fixed;
	padding-top: 120px;
	padding-left: 30px;
	vertical-align: top;
	width:140px;
	height:100%;
	float: left;
	background-color: #FFF;
}

@media (max-width: 736px) {
	.about-info {
		display: none;
	}
}

.about-body {
	margin: 0;
	padding: 0;
}

@media (max-width: 736px) {
	.about-body {
		width: 100%;
		padding-top: 45px;
		padding-bottom: 0px;
		padding-left: 5px;
		padding-right: 5px;
		margin-left: 0px;
	}
}

@media (min-width: 737px) {
	.about-body {
		width: 600px;
		padding-top: 120px;
		padding-bottom: 70px;
		margin-left: 200px;
	}
}

.about-map {
	margin-top: 10px;
	margin-bottom: 20px;
	height:300px;
}

@media (max-width: 736px) {
	.about-map {
		width: 100%;
	}
}

@media (min-width: 737px) {
	.about-map {
		width: 600px;
	}
}

.about-illustrator-list {
	margin-bottom: 10px;
}

.about-illustrator-list-element {
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 10px;
    width: 130px;
}

@media (min-width: 1025px) {
	.about-illustrator-list-element {
		line-height: 17px;
	}
}

@media (max-width: 1024px) {
	.about-illustrator-list-element {
		line-height: 20px;
	}
}

.about-group-image {
	width: 100%;
	margin-bottom: 12px;
}

.menu {
	position: fixed;
	vertical-align: top;
	height:100%;
	background-color: #FFF;
	z-index: 5;
}

@media (min-width: 737px) {
	.menu {
		width:140px;
		padding-top: 120px;
		padding-left: 30px;
		border: none;
		overflow-y: hidden;
	}
	.menu-mobile {
		display: none;
	}
}

@media (max-width: 736px) {
	.menu {
		width:180px;
		margin-left: -181px;
		padding-top: 45px;
		padding-left: 20px;
		float: none;
		border-right: 1px solid #000;
		box-sizing : border-box;
		overflow-y: scroll;
	}
	.menu-mobile {
		display: block;
	}
}

.menu-ul {
	margin: 0;
	padding:0;
}

.menu-li {
	list-style-image:url('/images/arrow.png');
}

.menu-li-selected {
	list-style-image:url('/images/arrowyellow.png');
	color: #FFC259;
}

.menu-li-li-selected {
	list-style-image:url('/images/arrowyellowright.png');
}

.menu-mobile-backdrop {
	display: none;
	z-index: 4;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	transition: 0.3s ease;
}

.image-list {
	padding-bottom: 70px;
	margin-left: 185px;
}

@media (max-width: 736px) {
	.image-list {
		padding-top: 45px;
		margin-left: 0px;
		padding-left: 5px;
		padding-right: 0px;
	}
}

@media (min-width: 737px) {
	.image-list {
		padding-top: 120px;
		margin-left: 185px;
	}
}

.single-image-container {
	padding-bottom: 70px;
	margin-left: 185px;
}

@media (max-width: 736px) {
	.single-image-container {
		padding-top: 45px;
		margin-left: 0px;
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media (min-width: 737px) {
	.single-image-container {
		padding-top: 120px;
		margin-left: 185px;
	}
}

.single-image {
	cursor: zoom-in;
}

@media (max-width: 736px) {
	.single-image {
		width: 100%;
	}
}

@media (min-width: 737px) {
	.single-image {
		width: 600px;
	}
}

.video {

}

@media (max-width: 736px) {
	.video {
		width: 100%;
		height: 280px;
	}
}

@media (min-width: 737px) {
	.video {
		width: 600px;
		height: 450px;
	}
}

.single-image-text {
	padding: 5px 0px 7px 0px
}

.search-box {
	margin-left: -12px;
}

.search-box-mobile {
	display: none;
	background-color: #fff;
	width: 100%;
	position: fixed;
	top: 40px;
	border-bottom: 1px solid #000;
	z-index: 15;
}

.mobile-search-form {
	padding: 5px;
	margin: 0;
}

.mobile-search-form input {
	box-sizing : border-box;
	font-size: 16px;
	padding: 5px;
	margin: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 736px) {
	.search-box {
		display: none;
	}
}

@media (min-width: 737px) {
	.search-box {
		display: block;
	}
}

.search-box-button {

}

.search-box-button p {
	padding-bottom: 0px;
	margin: 2px 0 2px 0;
}

.no-result-text {
	padding-top: 3px
}

#imagediv .item {
	border: 0;
}

@media (max-width: 736px) {
	#imagediv .item {
		margin: 0px 5px 5px 0px;
	}
}

@media (min-width: 737px) {
	#imagediv .item {
		margin: 0px 10px 10px 0px;
	}
}

.imagediv-top-button {
	position: absolute;
	top: 0;
	left: 0;
}

.imagediv-bottom-buttons {
	position: absolute;
	bottom: 0;
	left: 0;
}

#imagediv .item .img {
	position: relative;
	left: 0px;
	top: 0px;
	right: 2px;
	bottom: 0px;
    padding-top:3px;
}

.image-modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.6);
	overflow: scroll;
	cursor: default;
}

.image-modal-content {
	position: fixed;
	max-width: 90%;
	max-height: 85%;
	margin: 5% auto; /* Will not center vertically and won't work in IE6/7. */
	left: 0;
	right: 0;
	z-index: 200;
	cursor: zoom-in;
	overflow: scroll;
}

.image-modal-x {
	z-index: 300;
	position: fixed;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

.test-container {
	position: absolute;
	max-width: none;
}

.test-content {
	position: absolute;
	width: 2000px;
	height: auto;
	right: 0;
	left: 0;
	margin: auto;
	max-width: none;
}

.footer {
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
	height:32px;
	background-color: #FFFFFF;
	padding-left: 16px;
	z-index: 10;
}

.footer p {
	margin-top: 7px;
}

.footer-mobile {
	padding: 0;
}

.footer-mobile p {
	text-align: center;
}


@media (min-width: 1025px) {
	.footer {
		display: block;
	}

	.footer-tablet {
		display: none;
	}

	.footer-mobile {
		display: none;
	}
}

@media (max-width: 1024px) {
	.footer {
		display: none;
	}

	.footer-tablet {
		display: block;
	}

	.footer-mobile {
		display: none;
	}
}

@media (max-width: 736px) {
	.footer {
		display: none;
	}

	.footer-tablet {
		display: none;
	}

	.footer-mobile {
		display: block;
	}
}

@media (max-width: 736px) {
	.cc-window {
		font-size: 12px;
		line-height: 1.5em;
	}
	.cc-top: {
		top: auto;
		bottom: 0;
	}
	.cc-window {
		top: auto;
		bottom: 0;
	}
	.cc-window.cc-top {
		top: auto;
		bottom: 0;
	}
}

@media (min-width: 737px) {
	.cc-top: {
		top: 0;
		bottom: auto;
	}

	.cc-window {
		font-size: 12px;
		line-height: 3em;
	}

	.cc-floating .cc-message {
		margin-bottom: 0;
		margin-right: 1em;
	}

	.cc-window.cc-floating {
		max-width: 100%;
		flex-direction: unset;
	}
}
